# Polish translations for newt
# Copyright (C) 2003 Free Software Foundation
# This file is distributed under the same license as the newt package.
# Alastair McKinstry <mckinstry@debian.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: newt 0.51.4\n"
"Report-Msgid-Bugs-To: mckinstry@debian.org\n"
"POT-Creation-Date: 2005-11-22 09:35+0100\n"
"PO-Revision-Date: 2006-05-19 12:38+0000\n"
"Last-Translator: Bartosz Fenski <fenio@debian.org>\n"
"Language-Team: Polish <pddp@debian.linux.org.pl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 09:23+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: dialogboxes.c:51
msgid "Cancel"
msgstr "Anuluj"

#: dialogboxes.c:498
msgid "Yes"
msgstr "Tak"

#: dialogboxes.c:500
msgid "No"
msgstr "Nie"
